Bug 149196

Summary: [PATCH] chinese/zh-ibus-chewing: update to 1.3.6.20100730
Product: Ports & Packages Reporter: linpct
Component: Individual Port(s)Assignee: Philip M. Gollucci <pgollucci>
Status: Closed FIXED    
Severity: Affects Only Me CC: lihong
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
zh-ibus-chewing-1.3.6.20100730.patch none

Description linpct 2010-08-02 15:40:05 UTC
- Update to 1.3.6.20100730

Port maintainer (lihong@ieee.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-08-02 15:40:16 UTC
Maintainer of chinese/ibus-chewing,

Please note that PR ports/149196 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149196

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-08-02 15:40:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Eric L. Chen 2010-08-03 02:40:40 UTC
On Mon, 2010-08-02 at 14:40 +0000, Edwin Groothuis wrote:
> Maintainer of chinese/ibus-chewing,
> 
> Please note that PR ports/149196 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149196
> 

approved.
Thanks for your contributions!

Best regards, Eric
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-08-03 03:16:05 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Tilman Keskinoz freebsd_committer 2010-08-09 15:11:36 UTC
State Changed
From-To: open->feedback

I get a checksum mismatch, can you please investigate
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2010-08-10 07:43:13 UTC
State Changed
From-To: feedback->open

New patch received.
Comment 7 Philip M. Gollucci freebsd_committer 2010-12-12 01:34:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it.
Comment 8 Philip M. Gollucci freebsd_committer 2010-12-13 04:22:36 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 9 dfilter service freebsd_committer 2010-12-13 04:22:36 UTC
pgollucci    2010-12-13 04:22:31 UTC

  FreeBSD ports repository

  Modified files:
    chinese/ibus-chewing Makefile distinfo 
  Log:
  - Update to 1.3.6.20100730
  - Remove MD5
  
  PR:             ports/149196
  Submitted by:   Jin-Sih Lin <linpct@gmail.com>
  Approved by:    lihong@ieee.org (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/chinese/ibus-chewing/Makefile
  1.3       +3 -3      ports/chinese/ibus-chewing/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"